Subject: Ticket Assigned - Wrong received items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 12:56:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong received items Dear Sir, Madam

I would to inform you that I have made an order from center point and the
items I received some of them are wrong, and the others came with the tag
that should be removed in the store. So I would like to receive a refund
and return the items back to the store.
The shipment number is: FC0301230008211

Thank you so much for your time.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5779071